a:hover{text-decoration: none;color:#e60000;text-decoration:underline;cursor:pointer}
a{outline:none;}/*仅对Firefox有效*/
ul,li{list-style-type:none}
img{border:0}
.table td{border:solid 1px #cecece;padding-left:5px}
table img{border:solid 1px #cecece;}
*{margin:0;padding:0}
body{color:#333;background:#e5e5e5}
h1{color:#6DAA00;font-size:20px;font-weight:bold;text-align:center;height:25px;line-height:25px;margin:20px auto;width:280px;}

#lfs_all{width:900px;height:auto;margin:0 auto;background:#fff;padding-bottom:25px}
#lfs_all .lfs_top{width:900px;height:20px;background:#9CD049;margin:0 auto;border-bottom:2px solid #629510}
.lfs_foot{width:900px;height:30px;background:#9CD049;margin:0 auto;border-top:2px solid #629510}
.lfs_foot span{float:right;margin:8px 15px auto auto;font-size:12px;height:18px;line-height:18px}
#lfs_all .lfs_pic1{width:800px;height:521px;margin:25px auto;background:url(../pic/luo_01.jpg) no-repeat;}
#lfs_all .lfs_pic2{width:800px;height:573px;margin:25px auto;background:url(../pic/luo_02.jpg) no-repeat;}
#lfs_all .lfs_pic3{width:800px;height:329px;margin:0 auto;margin-top:25px;background:url(../pic/luo_3_1.jpg) no-repeat;}
#lfs_all .lfs_pic3_2{width:800px;height:216px;margin:0 auto;background:url(../pic/luo_3_2.jpg) no-repeat;}
#lfs_all .lfs_pic3_3{width:800px;height:241px;margin:0 auto;margin-bottom:25px;background:url(../pic/luo_3_3.jpg) no-repeat;}

#lfs_all .lfs_intr{width:728px;height:auto;padding:15px;margin-left:90px;background:#E5FEBE;border:1px solid #92C541}
#lfs_all .lfs_intr h2{font-size:16px;color:#507B0C;height:20px;line-height:20px;font-weight:bold;margin-bottom:10px}
#lfs_all .lfs_intr p{font-size:14px;text-indent:30px;line-height:20px}